=head1 NAME

pwman3 - command line password manager

=head1 SYNOPSIS

pwman3 [I<OPTIONS>]

pwman3 B<--help>

=head1 DESCRIPTION

Pwman3 aims to provide a simple but powerful command line interface for
password management. It allows one to store your password in a SQLite database
locked by a master password which can be encrypted with different algorithms
(e.g AES, Blowfish, DES3, IDEA, etc.).

=head1 OPTIONS

=over 2

=item B<-h>, B<--help>

Display help message and exit.

=item B<-c> I<FILE>, B<--config> I<FILE>

Read the configuration from FILE instead of the default B<~/.pwman3/config>.

=item B<-d> I<DATABASE>, B<--database> I<DATABASE>

When using the default SQLite backend, use DATABASE file path to read/store
passwords.

=item B<-e> I<ALGO>, B<--encryption>=I<ALGO>

Use ALGO to encrypt data. Possible values are: AES , ARC2, ARC4,
Blowfish, CAST, DES, DES3, IDEA, RC5. The default encryption algorithm used is
AES.

=item B<-k>, B<--convert>

Convert old DB format to version >= 0.4. The database that will be converted is
the one found in the config file, or the one given as command line argument.

=item B<-O>, B<--output> I<OUTPUT>

Use OUTPUT as file path for the newly created database after converting.

=back

=head1 AUTHORS

Pwman3 was originally written by Ivan Kelly <ivan@ivankelly.net>. Pwman3 is now
maintained by Oz Nahum <nahumoz@gmail.com>.

=cut
